.videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
}
.videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}

.citation {
   background: #EBF5F6;
   display: block;
   padding: 30px;
   margin: 50px 0 50px 50px !important;
   position: relative;
   font-size: 24px !important;
   text-transform: none !important;
   font-family: 'neristhin_italic';
}

.citation:before {
   content:'';
   display: block;
   position: absolute;
   top: -35px;
   left:-50px;
   width: 85px;
   height: 85px;
   border: 8px solid #EBF5F6;
   border-radius: 50%;
   background: white url('../../../gfx/citation.svg')no-repeat 50% 50%;
   background-size: 60% auto;
}

.article-tags-moddate {
   text-transform: uppercase;
   font-size: 18px;
}

/* -------- Socials -------- */

div.rdbWrapper {
  height: 35px !important;
  width: 155px !important;
  float: left !important;
}

div#readabilityEmbedContainer {
  height: 23px !important;
  width: 155px !important;
  margin: 5px 0 0 !important;
}

div#readabilityEmbedContainer iframe {
  height: 35px !important;
  width: 155px !important;
}

iframe#fb_xdm_frame_http,
iframe#fb_xdm_frame_https {
  border: none !important;
}

img.delicious {
  margin: 6px 10px 0 0 !important;
  float: left;
}


iframe.instapaper {
  float: left;
  margin: 8px 10px 0 0 !important;
}

.social-holder-box .switch {
 width: 66px;
 height: 44px;
 position: relative;
  
}
.social-holder-box .switch a {
   display: block;
   width: 40px;
   height:40px;
   border-radius: 50%;
   border: 2px solid #ccc;
   position: relative;
   left: 0;
   z-index: 999999 !important;
   transition: all 500ms easy;
}

.social-holder-box .switch::before {
   content:'';
   width: 100%;
   height: 10px;
   position: absolute;
   left: 0;
   top: 15px;
   background: #ccc;
   border-radius: 5px;
   z-index: 0;
}

.part-content .share-trigger {
   position: relative;
   z-index: 999999;
}

.part-content .share-trigger .share_line {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
   padding: 30px 0;
}

.social-holder-box {
  margin: 5px;
   height: 50px;
 position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

.social-holder-box .social-inline a {
   display: block;
   width: 100%;
   height: 100%;
}

 #fbTrigger{   
   background: white  url('../../../gfx/facebook-rounded.svg') no-repeat 50% 50%;
   background-size:  contain;   
}
.switch:hover #fbTrigger,
#fbTrigger.swon {  
   background:  white url('../../../gfx/facebook-rounded-c.svg') no-repeat 50% 50%;
   background-size:  contain;    
}

#fbTrigger.swon {  left:32px; }

#gpTrigger {  
   background: white url('../../../gfx/google-rounded.svg') no-repeat  50% 50%;
   background-size:  contain; 
}

.switch:hover #gpTrigger,
#gpTrigger.swon {    
   background: white url('../../../gfx/google-rounded-c.svg') no-repeat  50% 50%;
   background-size:  contain;   
}

#gpTrigger.swon {  left:32px; }

#twTrigger {   
   background: white url('../../../gfx/twitter-rounded.svg') no-repeat  50% 50%;
   background-size:  contain; 
}
.switch:hover #twTrigger,
#twTrigger.swon {   
   background: white url('../../../gfx/twitter-rounded-c.svg') no-repeat  50% 50%;
   background-size:  contain;   
}

#twTrigger.swon {  left:32px; }

#liTrigger {   
 background:  url('../../../gfx/linkedin-rounded.svg') no-repeat  50% 50%;
  background-size:  contain; 
}

.switch:hover #liTrigger,
#liTrigger.swon{   
 background:  url('../../../gfx/linkedin-rounded-c.svg') no-repeat  50% 50%;
  background-size:  contain;  
}

#liTrigger.swon{   left:32px; }

div.social-inline.swact {
  background: #fff !important;
   display: flex;
  
}

div.social-inline.swact > iframe,
div.social-inline.swact > span,
div.social-inline.swact > div {
   display: inline-block;
   vertical-align: middle; 
   margin-left: 10px !important;
   width: 150px !important;
   text-align: left !important;
   height: 22px;
}

/*--------------------------------------------------------------------------------------------------*/

.part-content .clear {/* display:none; */}

.part-content #tags {
   border-bottom: 3px dotted #ccc;
   margin-bottom: 15px;
   padding-bottom: 15px;   
}

.part-content .flex-tags {
    display: -webkit-flex;
    display: flex;   
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;   
   position: relative;
   top: -10px;
}

.part-content .languages {
      margin-left: 30px;
}

.part-content .languages > ul {
   margin: 0;
   padding: 0;
}

.part-content .languages > ul > li {
   display: inline-block;   
   width: 40px;
   height: 40px;
   margin: 5px;   
   border-radius: 50%;
   position: relative;
   overflow: hidden;
}

.part-content .languages > ul > li > a > span {
   display: none;
}

.part-content .languages > ul > li > a {
   display: block;
   width: 100%;
   height: 100%;
   background: #ccc ;
   position: relative;
}

.part-content .languages > ul > li > a::before {
   content:"";
   display: block;
   font-family: 'nerissemibold';   
   color: white;
   font-size: 20px;
   width: 100%;
   height: 100%;
   text-align: center;
   padding-top: 4px;
   
}
.part-content .languages > ul > li > a.en_GB::before { content:"en"; }
.part-content .languages > ul > li > a.hu_HU::before {  content:"hu";  }

.part-content .languages > ul > li > a:hover,
.part-content .languages > ul > li.act >a.en_GB,
.part-content .languages > ul > li.act > a.hu_HU {   
   background: rgba(0,140,200,1) !important;
}


.part-content .languages > ul > li > a.hu_HU {
   display: block;
   width: 100%;
   height: 100%;
   background: #ccc;
 
}



.part-content .languages ul li:before {
   display: none;
}

.part-content h1,
.part-content h2,
.part-content h3,
.part-content h4,
.part-content h5,
.part-content h6 {
    color: Black;
   font-family: 'nerislight';
}

.part-content h1 {
   
   font-size: 32px;
   /*! text-transform: uppercase; */
   margin: 15px 0 30px 0;  
   /* text-transform: initial !important; */
}

.part-content h2 {
  
   font-size: 32px;
   margin: 25px 0 12px;  
}

.part-content h3 {
  
   font-size: 22px;
   text-transform: uppercase;
   margin: 25px 0 12px;  
}

.part-content h4 {
  
   font-size: 22px;
   margin: 25px 0 12px;   
}

.part-content h5 {
   
   font-size: 17px;
   text-transform: uppercase;
   margin: 25px 0 12px;  
}

.part-content h6 {
   
   font-size: 17px;
   margin: 25px 0 12px;   
}

.part-content div,
.part-content p,
.part-content th,
.part-content td {
   
   font-size: 17px;
   color: #333;
}

.part-content p {
   margin: 15px 0 0 0;
   line-height: 1.5;
   color:#666;
}

.part-content strong {
   font-family: "nerissemibold", sans-serif;
   font-size: 17px;
   color: #333;
}

.part-content a { color: #999; }
.part-content a:hover {
  color: #333;
  text-decoration: none;
}

.part-content sup { font-size: 10px; }

/* Felsorolasok */

.part-content ul {
   margin: 25px;
   list-style-type: none;
}

.part-content ul li::before {
   content: "";
   display: inline-block;
   width: 5px;
   height: 5px;
   border-radius: 50px;
   background: #999;
   margin: 0 10px 3px 0;
}

.part-content ul li {
   font-size: 15px;
   margin-bottom: 5px;
}

.part-content ol {
   margin: 25px;
   counter-reset: li;
   list-style-type: none;
}

.part-content ol li {
   font-size: 15px;
   margin-bottom: 5px;
}

.part-content ol li:before {
  content: counter(li);
  font-size: 15px;
  counter-increment: li;
  color: #999;
  padding-right: 10px;
}

/* Tablazat */

.part-content table {
  margin: 25px 12px;
  border-collapse: collapse;
}

.part-content table tbody tr th {
  padding: 6px 12px;
  background: #999;
  color: #fff;
  text-transform: uppercase;
  border: 1px solid #999;  
  font-size: 17px;
}

.part-content table tbody tr td {
  padding: 6px 12px;
  border: 1px solid #DFDFDF;
  background: #FFF;  
  color: #666;
}

.article-content div { margin: 25px 0; }

.article-content div p { margin-top: 20px; }

/* Kepek */

.part-content img {
   width: 100%;
   height: auto;
   /*padding: 25px ;*/
   box-sizing: border-box;
}
.part-content img[style*="float: left"],
.part-content img[style*="float: left"] {
   max-width: 100%;
   width: 48%;
   padding: 25px 50px 25px 0;
}
.part-content img[style*="float: right"],
.part-content img[style*="float: right"] {
   max-width: 100%;
   width: 48%;
   padding: 25px 0 25px 50px;
}

.part-content img.elso {
   display:none;
}
.part-content .imgtitle {
   display: block;
   width: 100%;
   background: #eee;
   margin-top: 0 !important;
   padding: 15px ;  
   font-style: italic;   
}
.article-content div.img-wrap {
    width:291px;
    height:311px;
    margin:32px auto;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:150%;
    text-align:center;
}
.img-wrap.img-personal {
    background-image:url('../gfx/gfx_personal.svg');
}
.img-wrap.img-industry {
    background-image:url('../gfx/gfx_industry.svg');
}
.img-wrap.img-phone {
    background-image:url('../gfx/gfx_phone.svg');
}
.img-wrap.img-transport {
    background-image:url('../gfx/gfx_transport.svg');
}

/*---------------------------------------Content-Flex-------------------------------------------------*/


#tilepic {
   position: absolute;
   left:0;
   top:0;
   display: block;
   width: 100%;
   z-index: -1;
}

#tilepic::after {
background: url('../../../gfx/gray-before-bg.svg') no-repeat 0 0;
   background-size: 100% 200px;
   position: absolute;
   left:0;
   bottom: 0;
   display: block;
   width: 100%;
   height: 200px;
   z-index: 99999999;
   }
   
#tilepic .title {
   font-size: 46px!important;
   font-family: 'nerislight';
   text-transform: uppercase ;
   color: white;
   text-align: center;
   position: absolute;
   top:calc(100vw/3);   
   display: block;
   width: 100%;
   padding: 0 5vw;
  text-shadow: 0 0 15px rgba(0,0,0,1);
   
}

#tilepic .kihuzhatokep {
   
}

#main-content .part-content .article-content p:first-of-type strong:first-of-type img:first-of-type
{
   display: none;
}

#main-content.article-tags-separator {
   display: none;
}

#main-content .content-flex .part-content .article-tags {
   float: left;   
   text-transform: uppercase;
}

#main-content .content-flex .part-content .article-share {
   float: right;
}


#content #tags .tag {
   display: inline-block;
   padding: 5px 10px;
   margin: 5px ;
   background: #eee;
   border-radius: 15px;
   position: relative;
   font-size: 15px;   
}

#content #tags .tag::before {
   content:'#';   
   top:5px;
   left:10px;
   display: inline-block;
   color:black;   
}

#main-content .part-content .article-share .share-content .buttons {
   width: 130px;
   height: 40px;
   display: -webkit-flex;
    display: flex;   
    -webkit-justify-content: space-between;
    justify-content: space-between;   
   position: relative;
  
}

#content .content-flex .part-content .article-share .share-content .buttons a {
   text-indent: -10000px;
   display:  block;
   width: 40px;
   height: 40px;      
   border-radius: 50%;   
}

#content .content-flex .part-content .article-share .share-content .buttons a.facebook {
   background:  url('../../../gfx/facebook-rounded.svg') no-repeat 50% 50%;
   background-size: auto 100%;   
}

#content .content-flex .part-content .article-share .share-content .buttons  a.facebook:hover {
  background:  url('../../../gfx/facebook-rounded-c.svg') no-repeat 50% 50%;
   background-size: auto 100%;
}

#content .content-flex .part-content .article-share .share-content .buttons a.google {
   background:  url('../../../gfx/google-rounded.svg') no-repeat  50% 50%;
   background-size: auto 100%;
}

#content .content-flex .part-content .article-share .share-content .buttons a.google:hover {
    background:  url('../../../gfx/google-rounded-c.svg') no-repeat  50% 50%;
   background-size: auto 100%;
}

#content .content-flex .part-content .article-share .share-content .buttons a.twitter {
   background:  url('../../../gfx/twitter-rounded.svg') no-repeat  50% 50%;
   background-size: auto 100%;
}

#content .content-flex .part-content .article-share .share-content .buttons a.twitter:hover {
   background:  url('../../../gfx/twitter-rounded-c.svg') no-repeat  50% 50%;
   background-size: auto 100%;
}

#content .content-flex .part-content .article-content:before {
   content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


#content .content-flex .part-content .article-share .share-title {
   display: none;
}



/*-------------------------------------- MEDIA QUERIES --+-------------------------------------------*/

@media only screen and (min-width: 1370px) {
   #tilepic .title {
   font-size: 60px!important;
   font-family: 'nerislight';
   text-transform: uppercase ;
   color: white;
   text-align: center;
   position: absolute;    
   display: block;
   width: 100%;
   padding: 0 5vw;
  top: calc(100vw/3.3);
}

}

@media only screen and (min-width: 640px) and (max-width: 993px) {
   /* Kepek */
   
   .part-content img[style*="float: left"],
   .part-content img[style*="float: left"] {
      width: 32%;
      padding: 12px 25px 12px 0;
   }
   .part-content img[style*="float: right"],
   .part-content img[style*="float: right"] {
      width: 32%;
      padding: 12px 0 12px 25px;
   }
   
   #tilepic .title {
   font-size: 30px!important;  
   top: calc(100vw/3)     
   }
   
   #tilepic img.kihuzhatokep {
      padding:0;
   }
   
   .citation { font-size: 24px !important; }
   
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
   /* Kepek */
   .part-content img[style*="float: left"],
   .part-content img[style*="float: left"] {
      width: 100%;
      padding: 12px 25px 12px 0;
   }
   .part-content img[style*="float: right"],
   .part-content img[style*="float: right"] {
      width: 100%;
      padding: 12px 0 12px 25px;
   }
   /* Tablazat */
   .part-content table {
     margin: 12px 6px;
     border-collapse: collapse;
   }
   .part-content table tbody tr th {
     padding: 3px 6px;
     font-size: 15px;
     word-wrap: break-word;
     word-break: break-all;
   }
   .part-content table tbody tr td {
     padding: 3px 6px;
     font-size: 12px;
     word-wrap: break-word;
     word-break: break-all;
   }
   
   #tilepic .title {
   font-size: 20px!important;  
   top: calc(100vw/2.9)     
   }
   
   #tilepic img.kihuzhatokep {
      padding:0;
   }
   
   .citation { font-size: 20px !important; }
   
   .part-content .share-trigger .share_line {
      -webkit-flex-direction: column;
      flex-direction: column;
      -webkit-justify-content: flex-start;
      justify-content: flex-start;
      -webkit-align-items: flex-start;
      align-items: flex-start;     
      padding-top:0;
      display: block;
   }  

   .part-content .share-trigger .share_line .social-holder-box {
     display: inline-block;
     margin: 0;
     width: 49%;
   }

      .part-content .share-trigger .share_line .social-holder-box .switch {
        display: block;
        margin: 0 auto;
      }

}

@media only screen and (min-width: 320px) and (max-width: 479px) {
   /* Kepek */
   .part-content img[style*="float: left"],
   .part-content img[style*="float: left"] {
      width: 100%;
      padding: 12px 25px 12px 0;
   }
   .part-content img[style*="float: right"],
   .part-content img[style*="float: right"] {
      width: 100%;
      padding: 12px 0 12px 25px;
   }
   /* Tablazat */
   .part-content table {
     margin: 12px 0;
     border-collapse: collapse;
   }
   .part-content table tbody tr th {
     padding: 1px 2px;
     font-size: 10px;
     word-wrap: break-word;
     word-break: break-all;
   }
   .part-content table tbody tr td {
     padding: 1px 2px;
     font-size: 12px;
     word-wrap: break-word;
     word-break: break-all;
   }
   
   #tilepic .title {
   font-size: 16px!important;  
   top: calc(100vw/2.5)     
   }
   
   #tilepic img.kihuzhatokep {
      padding:0;
   }
   
   .citation { font-size: 16px !important; }
   
   .part-content .share-trigger .share_line {
      -webkit-flex-direction: column;
      flex-direction: column;
      -webkit-justify-content: flex-start;
      justify-content: flex-start;
      -webkit-align-items: flex-start;
      align-items: flex-start;
      padding-top:0;
      display: block;
   }  

   .part-content .share-trigger .share_line .social-holder-box {
     display: inline-block;
     margin: 0;
     width: 49%;
   }

      .part-content .share-trigger .share_line .social-holder-box .switch {
        display: block;
        margin: 0 auto;
      }
   
}